<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>srChooseNovThiScript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Select Stealth Focus</Source>
      <Dest>隠術の集中を選択</Dest>
    </String>
    <String List="0">
      <Source>Skirmisher</Source>
      <Dest>尖兵</Dest>
    </String>
    <String List="0">
      <Source>Burglar</Source>
      <Dest>侵入窃盗</Dest>
    </String>
    <String List="0">
      <Source>Cutpurse</Source>
      <Dest>スリ</Dest>
    </String>
    <String List="0">
      <Source>Skulker</Source>
      <Dest>こそ泥</Dest>
    </String>
    <String List="0">
      <Source>Orator</Source>
      <Dest>雄弁家</Dest>
    </String>
    <String List="0">
      <Source>Choose Later</Source>
      <Dest>後にする</Dest>
    </String>
    <String List="0">
      <Source>I have gained Stealth Focus: </Source>
      <Dest>私は集中する隠術を選択した: </Dest>
    </String>
  </Content>
</SSTXMLRessources>